Subject: [sup-talk] help with color changes [ colorpicker.rb / color.yaml ]

From: "E. Cartan" <[email-masked]>
Date: Mon, 5 Apr 2010 19:27:32 -0500

I would like to make a single change in the default colour scheme,
  to improve the visibility of the currently selected message in the 
  "thread-view" mode. 

  The default "thread-view" is black characters on  a light blue background.  
  Somehow when viewing a thread I get 3 colors for background (light blue, 
  purple [or darker blue], green), unlike here

          http://sup.rubyforge.org/ss3.png    and
          http://sup.rubyforge.org/ss3.png    

  where only two background colors (in addition to black) seem to be
  in use.

  I read that a certain ruby file contrib/colorpicker.rb is helpful
  for making color changes, but I don't know how to run it (in fact
  I have not been able to locate it in my gem installation of sup,
  but I presume I may just copy it from somewhere where I have seen it).

  I'll appreciate being told how to use colorpicker.rb  or alternatively
  how to configure color.yaml, or perhaps a sample color.yalm to imitate.  

  Thanks in advance,
  E.C.

_______________________________________________
sup-talk mailing list
[email-masked]
http://rubyforge.org/mailman/listinfo/sup-talk